Subject: Request Acknowledgement and Acceptance [ref:_00D6079Qk._5000z19Nxl5:ref]
From: Zayo Disco Team <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 11 Aug 2017 22:04:01 +0000 (GMT)

Hello Michael Bishop,

Thank you for contacting Zayo. My name is Kristina and I will be helping to resolve TTN-0001858894  : Cancelation of service on ACCOUNT 5472.  I am researching your request and will provide an update within the next two business days.  If there is anything I can do to help you in the meantime, please contact me at [email-masked] or .

Zayo truly appreciates your business, and I look forward to providing you with an effortless customer service experience.

As a valued customer, we would appreciate the ability to retain your business with Zayo. Please share with me how can we do that....

Sincerely,

Kristina Arrington

Service Expert

[email-masked]

866.364.6033 (opt 4)
[email-masked]